Stroje · 1 796 inzerátov
1 796 inzerátov · Najnovší: pred 4 hodinami · Priemerná cena: €11 250
2 fotoVibračná doska BOMAG BPR 35/60 HONDA
€2 200Predám vibračnů dosku BOMAG BPR 35/60. Váha 210 kg. Motor HONDA GX 160. 290 MTH Rok výroby 2022. Dovoz zdarma. Cena bez DPH. Faktura
2 fotoRezačka pila na beton asfalt NTC 200
€950Predám rezacku na beton asfalt NTC 200, rok vyroby 2018, priemer kotuca 500 mm , hloubka rezani 200 mm. Cena bez DPH.
8 foto4-kolesový elektrický vzv, Yale ERP35, nosnosť 3.5t
€9 500čelný vysokozdvižný vozík, vzv značka: Yale typ: ERP35VL nosnosť: 3 500 kg rok výroby: 2017 rok výroby batérie: 2021 výška zdvihu: 4 915 m
11 fotoHyster H3.5FT, nosnosť 3.5 ton
€9 500čelný vysokozdvižný vozík, vzv značka: Hyster typ: H3.5FT nosnosť: 3 500 kg rok výroby: 2015 výška zdvihu: 4 615 mm prejazdová výška: 2 20
4 fotoPredám zváračku JASIC MIG160 (CO2, MMA,TIG
€750Predám zváračku JASIC MIG160 EVO20 N2S12 (MIG/MAG, MMA, Lift - 4.6. - 17:03 Predám invertorovú zváračku JASIC EVO20 MIG160 N2S12, určenú pre MIG/MAG
3 fotoDrviaci valec
dohodouPonukam drviaci prutovy valec rozmer. Podĺa poziadauky na mieru. Viac info po telefone. Na sms nereagujem .
9 fotoDiskový podmietač 6m
€23 500Predám 6 m diskový podmietač tureckej vyroby .ložiska SKF, taniere 56 cm,rok vyr: 2024,
8 fotoDiskový podmietač Lemken
€29 000Predám diskový podmietač Lemken Rubin 12/400 KUA v dobrom stave, prvý majitel, rok.vyr.:2020
5 fotoSmykobrány
€3 200Predám šmykobránu 7,7 m v dobrom stave, hydr.sklopny, predný smyk
4 fotoTraktor Zetor 7011 + vlečka + náradie
€8 000Ponúkam na predaj traktor Zetor 7011 spolu s 9 t vlečkou a všetkým náradím, ktoré je na obrázku. Traktor aj vlečka sú plne pojazdné na ŠPZ. STK a EK s
Mraziak lodný kontajner
€6 090Predám mraziak High cube dĺžka 12 m. Rok výroby 2003 vo vybornom stave a po servise . Cena 6090€ bez dph
3 fotoListové perá na MAN L 2000
dohodouPredám dve sady listových pier na MAN L 2000, vhodné na 12t. Dĺžka od oka pera po stred 890 mm. Listové perá sú opieskované, nastriekané. Perá sú komp
8 fotoPriemyselný ventilator EX
dohodouPredám priemyselný ventilator určený do vybusneho prostredia RFC400-15/4-3-P-Z RFC355-15/3-3-L-Z RFC315-15/1,35-3-P-Z-Ex1
9 fotoČelna hydraulika
dohodouPonukam kvalitnu čelnu hydrauliku na rôzne druhy traktorou ako jhon deer zetor fotrera proxima chrištal farmtrac.a podobne viac info po telef
5 fotoPodmietacie valce
dohodouPonukam podmietacie valce do prednej alebo zadnej hydrauliky na strnisko kukurice. Slnečnice. Horčice. A podobne. Nože hardox 450.500
8 fotoTraktor Case Puma 155
€47 250Predám traktor case Puma 155,3600 mth, odpružená predná náprava aj kabína, traktor je vo veľmi dobrom stave, viac informácií po telefóne. Dohoda možná
13 fotoTatra 805 diely
€150Ponúkam posledne diely z Tatra 805 kačena na výrobu malotraktora . Je tam prevodovka, poloos predna a zadna aj s nohavicami ,otočou, guľou a satelitný
6 fotoStolárske brúsne pásy lepené na mieru
dohodouPredám stolárske brúsne pásy lepené na mieru podľa vášho zadania pre všetky brúsky. Dostupné sú všetky zrnitosti na papierovom či plátenom podklade. M
12 fotoFrezka FUS22 2M, Nastrojarska frezka
€1 850Predam nastrojarsku frezku FUS22 2M. Frezku je mozne zapojit, odskusat. Vsetko je funkcne, okrem strojneho posuvu X a Z(mechanicka vada, poskodeny hri
4 fotoPredám pluh troják
€450Predám pluh trojak pevnej konštrukcie ide pekne aj do suchej pôdy ťahaný za zetor 7011 nemal s ním problém dôvod predaja kúpil som 3 otočný Tel:095